body,
a:hover,
.post h2 A
{
	color:#888;
}
a
{
	color:#555;
}
body, #footer-bottom
{
	background:#8d8d8d;
}
h2 {
	color:#D2A98B;
}
h3	{
	color:#957961;
	margin-top:15px;
}
p.error
{
	color:#990000;
}
#outer
{
	background:#272019;
	background-image: url(../../images/bg.jpg);
	background-repeat:repeat-x;
	background-position:top;
}
#header a, 
#header p,
.footerwidget,
.footerwidget a,
#footer-bottom a:hover
{
	color:#D2A98B;
}
.footerwidget a:hover,
#header a:hover
{
	color:#D2A98B;
}
.widget a,
.footerwidget a
{
	text-decoration:underline;
	color: #999;
}
.widget a:hover,
.footerwidget a:hover
{
	text-decoration:underline;
	color: #272019;
}
.footer-ads a
{
	border:0;
}
.widget{
	padding-bottom: 10px;
}
#header
{
	background:#AC8A6F;
	height:30px;
}
.footerwidget h3.section
{
	color:#787878;
}
h3.section
{	color:#D2A98B !important;
	font-size:16px;
}

#footer #footer-top
{
	background:#aaa;
	display:none;
}
#footer #footer-bottom
{
	background-color:#272019;
}
#footer-bottom, #footer-bottom a
{
	color:#AD8B70;
}

p.postmeta small
{
	border-top:1px dotted #bbb;
}

.side_contact{
	input
	}

.ads UL LI A IMG
{
	border:1px solid #ddd;
}

#banner {
	background:url(../../images/white_bg.gif) center top repeat-y;
}

#main {
    background:url(../../images/white_bg.gif) center top repeat-y;
}

.message
{
	background-color:#fefefe;
}


form#searchform
{
	border:1px solid #eee;
	background:#ccc;
}
#searchform #s
{
	background:none;
	border:0;
	color:#fff;
}
#searchform #searchsubmit
{
	border:0;
	background:none;
	color:#eee;
}
#searchform:hover #searchsubmit
{
	color:#fff;
}
h3.section,
.sf-menu a
{
	color:#aaa;
}
.sf-menu a
{
	border-bottom:4px solid #f2f2f2;
}
.sf-menu LI.current_page_item A,
.sf-menu LI.current_page_parent A,
.sf-menu LI.current_page_ancestor A
{
	border-bottom:4px solid #D2A98B;
}

.sf-menu li.sfHover ul a
{
	color:#aaa;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	background:#D2A98B;
}
.sf-menu li.sfHover ul li a {
	color:#ffffff;
	padding:5px 0 5px 15px;
}
.sf-menu a:hover,
.sf-menu LI.current_page_item A:hover,
.sf-menu li.sfHover ul a:hover,
.sf-menu li.sfHover A
{
	color:#272019;
}
#promo-pager a.activeSlide,
.sf-menu a:hover,
.sf-menu LI.current_page_item A:hover,
.sf-menu li.sfHover A
{
	border-bottom:4px solid #272019;
}
.sf-menu
{
}
.sf-menu LI.current_page_item UL LI A:hover,
.sf-menu LI.current_page_parent A:hover
{
	border:0;
}
